/**
 * Particleground demo
 * @author Jonathan Nicol - @mrjnicol
 */

$(document).ready(function() {
  $('#wrapper').particleground({
    dotColor: '#3f953e',
    lineColor: '#3f953e'
  });
  $('.intro').css({
    'margin-top': -($('.intro').height() / 2)
  });
});